{{ define "main" }}
<div class="container">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
      <div id="search-results">
         <div id="loading"><h2>Loading...<h2></div>
      </div>
    </div>
  </div>
</div>
<!-- this template is sucked in by search.js and appended to the search-results div above. So editing here will adjust style -->
<script id="search-result-template" type="text/x-js-template">
    <article class="post-preview">
      <div id="summary-${key}">
        <a href="${link}">
          <h2 class="post-title">${title}</h2>
        </a>
        <p class="post-entry">${snippet}</p>
        ${ isset tags }<p>Tags: ${tags}</p>${ end }
        ${ isset categories }<p>Categories: ${categories}</p>${ end }
      <div>
    </article>
</script>
{{ end }}
